1. JustBooD's Avatar
    i get error when trying to restore my iPad2 6.0 to 5.0.1
    i did everything as written here:
    http://modmyi.com/forums/ipad-jailbr...downgrade.html
    after running itunes and start to restore my ipsw 5.1, it says preparing iPad for restore
    and take awhile after that message popup with 1604 error

    Plz Help

    sorry for my poor english
    2012-11-04 01:54 AM
  2. 2k1's Avatar
    Ya need 5.0 an 4.0'blobs to downgrade the iPad 2
    2012-11-04 01:16 AM
  3. 2k1's Avatar
    2012-11-04 01:16 AM
  4. iJailbreakthis's Avatar
    Correct, you need the right SHSH blob saved.
    2012-11-11 09:38 AM
LINK TO POST COPIED TO CLIPBOARD